/* -- Mr Site Std Template -- */
/* -- me088 - Rounded Simplicity ----*/

/* ----------------------------- Template reset - */
body{margin:0;padding:0;}div.tabatha_wrap{width:840px;margin:0 auto;}.clear{clear:both;margin:0;padding:0;}#mainheader_wrap{width:850px;height:150px;margin:0 auto;padding:0;overflow:hidden;}.tabclear{clear:both;margin:0;padding:0;height:1%;}.hidden{display:none;margin:0;padding:0;}

/* ----------------------------- Typography - */
body					{font-family:Arial, Helvetica, sans-serif; font-size:12px; }
p						{}
h1						{}
h2						{}
h3						{}
h4						{}
h5						{}
h6						{}

/* ----------------------------- Template colours - */
body, body p			{color:#777777;}
a:link					{color:#659413; text-decoration:none;}
a:visited				{color:#659413; text-decoration:none;}
a:active				{color:#659413; text-decoration:none;}
a:hover					{color:#659413; text-decoration:underline;}
#footer a:link			{color:#659413; text-decoration:none;}
#footer a:visited		{color:#659413; text-decoration:none;}
#footer a:active		{color:#659413; text-decoration:none;}
#footer a:hover			{color:#659413; text-decoration:underline;}
#synopsis,
#synopsis p				{color:#659413;}

/* ----------------------------- Template variants - */
body {background-color:#F9F9F9;}
#homepage {background:#;}
#mainHeader1 {height: 150px;padding: 0;margin: 0;background: url("../images/1header.jpg") top no-repeat; }

#mainHeader2 {height: 150px;padding: 0;margin: 0;background: url("../images/2header.jpg") top no-repeat; }

#mainHeader3 {height: 150px;padding: 0;margin: 0;background: url("../images/3header.jpg") top no-repeat; }

#mainHeader4 {height: 150px;padding: 0;margin: 0;background: url("../images/4header.jpg") top no-repeat; }

#mainHeader5 {height: 150px;padding: 0;margin: 0;background: url("../images/5header.jpg") top no-repeat; }

#mainHeader6 {height: 150px;padding: 0;margin: 0;background: url("../images/6header.jpg") top no-repeat; }

#mainHeader7 {height: 150px;padding: 0;margin: 0;background: url("../images/7header.jpg") top no-repeat; }

#mainHeader8 {height: 150px;padding: 0;margin: 0;background: url("../images/8header.jpg") top no-repeat; }


/* ----------------------------- Widget variants - */
input#searchText {color:#000; width:130px;}
div#widgetdiv {margin:0px; padding:0px;}
div.sitewidget {padding:0px; border-top:2px solid #f9f9f9;}
div.sitewidget h4		{font-size:14px; font-weight:bold; margin:10px 0px 8px; padding:0px;}

/* ----------------------------- Template Structure - */




#mainColumnWrapper {
	width:900px;
	margin:0 auto;
	}
	
#top {
	width:900px;
	margin:0 auto;
	height: 224px;
	background:url(../images/top.png) no-repeat top;
	}

#hspace {
	height:23px;
}
	
#headwrap {
	width:850px;
	height:150px;
	margin:0 auto;
	}

#content {
	width:900px;
	margin:0 auto;
	background:url(../images/pagerepeat.png) repeat-y top;
	clear:both;
	}
	
#columnWrapper {
	width:850px;
	margin:0 auto;
	padding:0;
	}

#mainColumn {
	position:relative;
	float:left;
	width:580px;
	margin:0; padding:0;
	}
	
	#mainColumn .content {padding:10px;}

#navColumn {
	position:relative;
	float:right;
	width:230px;
	margin:10px 0 10px 0;
	padding:0;
	}



#bottom {
	width:900px;
	margin:0 auto;
	padding:0;
	background:url(../images/bottom.png) no-repeat top;
	height:48px;
	}
	
#footer {
	text-align:center;
	font-size:10px;
	}
	
#scont {
	width:830px;
	padding:0;
	margin:0 auto;
	background:url(../images/largeArrow.gif) no-repeat left top;
	margin-bottom:10px;
  	min-height:50px;
  	height:auto !important;
  	height:50px;
	}

#synopsis {
	width:710px;
	margin-left:60px;
	font-weight:bold;
}

#synopsis p {
	font-weight:bold;
	margin:0;
	padding:0;
	}



#footer p {
	padding:0;
	margin:0;
	}

#fspace {
	height:10px !important;
}



/* ----== Standard SideBar Nav CSS ==---- */
/*
#navbar ul {margin:0; padding:0;}
#navbar {width:100%;}
#navbar li a {text-decoration: none; display: block; padding:8px 0 0 10px;}	
#navbar li a:link, #navbar li a:visited {display: block;}
#navbar li a span {display:block;}
#navbar li ul li, #navbar li ul, #navbar li ul li a {border:0;}
#navbar li ul li a span {margin-left:10px;}
*/
/* ----== /Standard SideBar Nav CSS ==---- */

/* ----== Mr Site Template Blog Style ==---- */
.post-title {color:#808080;}
.post-title {border:1px dotted #659413;}
.post {border:1px dotted #659413;}
.post-body {border:1px dotted #659413;}
p.post-footer {border:1px dotted #659413;}
/* ----== /Mr Site Template Blog Style ==---- */

/* ----== Forum styles ==---- */
table.ForumTable {background:#ffffff; border-color#000;}
div.ThreadContainer {background:#ffffff; border-color:#000;}
div.ThreadContainer_NewTopic {border-color:#000;}
div.FooterContainer_Inner {background:#fff;border-color:#000;}
div.FooterContainer_Credits {border-bottom:1px solid #000;padding:5px;text-align:left;}
div.FooterContainer_Actions {border-color:#000;}
p.FooterCopy {text-align:center;font-size:14px;}
body.forum p {color: #808080;}
body.forum a {color: #659413;}
/* ----== /Forum styles ==---- */


/* ----== Page Expansion ==---- */
body.expand div#mainColumn {width:850px; border:0;}
body.expand div#navColumn {display:none;}
body.expand div#shop {width:560px;}
/* ----== /Page Expansion ==---- */

/* ----== Site Layout ==---- */
/* Menu Left */
body.menuleft div#navColumn {float:left;}
body.menuleft div#mainColumn {float:right;}

/* Menu Right */
body.menuright div#navColumn {float:right;}
body.menuright div#mainColumn {float:left;}

/* ----== /Site Layout ==---- */

/* ----== Mr Site Latest Gallery ==---- */
div.latestGallery {}
div.latestGallery a {color:#659413;}
/* ----== /Mr Site Latest Gallery ==---- */

/* ----== Twitter ==---- */
p.profileLink a {color: #fff;}
ul#twitter_update_list li a {color: #659413;}
ul#twitter_update_list li span a {color: #659413;}
/* ----==/Twitter ==---- */

/* ----== Form Creator ==---- */
form.myform input, 
form.myform textarea, 
input.input_captcha {}
	form.myform legend, 
	form.myform label {font-weight:bold;}
span.description {}
input.submit_myform {}
/* ----== /Form Creator ==---- */



/* ----== Contemporary Layout ==---- */
/* Side Division */
div#shop div.float-left {float:left; width:450px; display:inline-block; position:relative;}
div#shop div.float-right {float:right; width:100px; display:inline-block; position:relative;}

/* Standard Online Shop (Contemporary) */
div.standardCart.float-left {float:right; margin:0px 10px 10px 0px; display:inline-block; position:relative;}
div.standardCart.float-right {float:left; width:450px; margin:0px; display:inline-block; position:relative;}

div#shop_item.noimages div.standardCart.float-left {width:560px; margin:0px 0px 10px 0px; display:inline-block; position:relative;}

/* Pro Online Shop (Contemporary) */
div.proCart.float-left {float:left; width:450px; margin:0px; display:inline-block; position:relative;}
div.proCart.float-right {float:right; margin:0px 0px 10px 10px; display:inline-block; position:relative;}
/* ----== /Contemporary Layout ==---- */


/* ----==  User styles ==---- */
#shop {border-bottom:1px solid #3b6c1b;}
#shop .float-left .item_options .quantity select,
#shop .float-left .item_options .options select,
#shop .float-left .item_options .colour input {border-color:#3b6c1b;}
#shop .float-left .item_options {background:#6ab242; border-color:#3b6c1b; color:#fff;}

div#shop {border-bottom:0px;}

/* ----== Winter Release Widgets ==---- */	

/* ----== Mailing List ==---- */	
input.mailinglistemail{border:1px #eaeaea solid; background:#fff; color:#000;}
input.mailinglistButton{background:#eaeaea; color:#333;}
input.mailinglistButton.hover_button{background:#659413; color:#fff;}
/* ----== Mailing List ==---- */	

/* ----== Mini Cart ==---- */	
a.minicart_checkoutbutton {text-decoration:none;background:#eaeaea; color:#333; border:0px;}
a.minicart_checkoutbutton:hover {background:#659413; color:#fff;}
a.minicart_checkoutbutton {height:19px; overflow:hidden; padding:17px 40px 15px 20px; text-shadow:#ffffff 0px 1px 0px;background:url(../images/proceed_to_checkout.gif) transparent no-repeat top right; color:#202020;display:block; position:relative; cursor:pointer; float:right; clear:right; text-decoration:none; font-size:12px; line-height:15px; letter-spacing:-0.1pt; word-spacing:0pt; font-style:normal; text-transform:none; text-decoration:none;}
a.minicart_checkoutbutton:hover {background:url(../images/proceed_to_checkout.gif) transparent no-repeat bottom right; color:#202020;}
/* ----== Mini Cart ==---- */

/* ----== Google/Froogle Search ==---- */	
input#searchText.GoogleSearch {border:1px #eaeaea solid; background:#fff ;}
input#searchText.FroogleSearch {border:1px #eaeaea solid; background:#fff url(http://mrsite.co.uk/web_assets/images/icons/search/froogle_custom_search.jpg) no-repeat 0 0;}

input.searchResultsButton {background:#eaeaea; color:#333;}
input.searchResultsButton.hover_button {background:#659413; color:#fff;}

/* ----== Google/Froogle Search ==---- */

#navColumn {float: left;}#mainColumn {float:right;}